Throw error if non-cordova module is required